Détail du message 77327.5

Message numéro 5 dans le sujet Erreur lors de l'installation -> Le champ XX doit avoir une valeur unique..

  • 77327.5 en réponse à 77327.4 écrit par pierroot

    16/04/2013 10:28


    Loïc Couturier
    Rang : Adepte
    Bonjour,

    La version officielle reste à ce jour la 3.6.
    une première version de Change 4.0 devrait être disponible courant septembre mais cette version ne fournira pas l'ensemble des fonctionnalités de la 3.6
    A ce jour il est encore temps de travailler sur la 3.6 d'autant plus que cette version restera maintenue.
 
1367 membres
Aucun membre connecté